{
    "name": "SimVT",
    "description": "Compare simulation versus test curves, or indeed any combination of: LS-DYNA models, ISO-MME data and CSV data.\nSupports the ISO/TS 18571 rating method.",
    "user_data_required": false,
    "pre_process_script": "scripts/sim_vs_test_correlation/pre/pre_simvt.js",
    "t_his_script": "scripts/sim_vs_test_correlation/post/t-his/simvt.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": true,
    "minimum_multiple_models": 2,
    "thumbnail": "thumbnails/SimVT_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Sector": "Virtual Testing",
        "Bundle": "23"
    }
}
